Skip to Content
Core

Health check

GET
/v3/ping

Checks that the API and the operators are reachable. No API key needed. Poll every 30-60 seconds at most.

Response Body

API and operator status

application/json
  1. response
success*true
Value intrue
data*
meta*
requestId*string
Example Request
curl -X GET 'https://api.flexyliktelecom.com/v3/ping'
Example Response
{  "success": true,  "data": {    "api": "ok",    "operators": {      "mobilis": "up",      "djezzy": "up",      "ooredoo": "up"    },    "internet": {      "ADSL": "up",      "4G": "up"    }  },  "meta": {    "timestamp": "2026-11-15T10:30:00.000Z"  },  "requestId": "req_8fK2mQx7Lp0aZ3nV1cWb"}